BODY
{
    PADDING: 0px 0px 0px 0px;
    MARGIN: 0px;
    BACKGROUND-IMAGE: url(../images/waspaa2009_webbg.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #c7c2b3;
    COLOR: black;
    FONT-FAMILY: verdana,helvetica,arial;
    FONT-SIZE: 10pt
}
#LayoutTable
{
    BORDER:      0;
    MARGIN:	 0em 0px 1em 0px;
    CELLPADDING: 0;
    CELLSPACING: 0 
}
#HeaderBlock
{
    PADDING: 0px 0px 3px 0px;
    MARGIN: 0px
}
#MenuBlock
{
    HEIGHT: 600px;
    OVERFLOW: auto;
    PADDING: 5px 5px 5px 5px;
    MARGIN: 5px 5px 5px 5px;
    BACKGROUND-COLOR: #ddd8c9;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-SIZE: 10pt
}
#ContentBlock
{
    HEIGHT: 600px;
    OVERFLOW: auto;
    PADDING: 10px 10px 10px 10px;
    MARGIN: 5px 5px 5px 5px;
    BACKGROUND-COLOR: #ddd8c9;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-SIZE: 10pt
}
HR.cleaner
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    MARGIN: -1px 0px 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    HEIGHT: 1px
}
#FooterBlock
{
    PADDING: 0px 0px 5px 0px;
    MARGIN: 0px 0px 0px 0px;
    FONT-SIZE: 7pt;
    TEXT-ALIGN: center
}
H1
{
    MARGIN: 1.5em 0px 1em 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 140%;
    COLOR: #d02027;
    TEXT-ALIGN: left
}
H2
{
    MARGIN: 1.25em 0px 1em 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 120%;
    COLOR: #6666e0
}
H3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 110%;
    COLOR: black
}
P
{
    MARGIN: 1em 0px 0.75em 0px;
    TEXT-ALIGN: justify
}
.red
{
    COLOR: red
}
TABLE TD
{
    VERTICAL-ALIGN: top;
    FONT-FAMILY: verdana,helvetica,arial;
    FONT-SIZE: 10pt
}
TABLE.imgTable TD
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: center;
    FONT-FAMILY: verdana,helvetica,arial;
    FONT-SIZE: 10pt
}
#navigation
{
    PADDING: 0px 0px 0px 0px;
    MARGIN: 0px 0px 0px 0px;
    FONT-FAMILY: verdana,helvetica,arial;
    FONT-SIZE: 10pt
    COLOR: #e0e0ff;
    WIDTH: 100%;
    BACKGROUND-COLOR: #ddd8c9
}
#navigation LI
{
    COLOR: #e0e0ff;
    PADDING: 0px 0px 0px 0px;
    MARGIN: 0px 0px 0px 0px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: left
}
#navigation LI A
{
    PADDING: 2px 5px 2px 5px;
    MARGIN: 4px 4px 4px 4px;
    DISPLAY: block;
    BORDER-TOP: #f0f0f0 1px solid;
    BORDER-LEFT: #f0f0f0 1px solid;
    BORDER-RIGHT: #111111 1px solid;
    BORDER-BOTTOM: #111111 1px solid;
    BACKGROUND: #908567;
    LIST-STYLE-TYPE: none;
    TEXT-DECORATION: none
}
#navigation LI A:link
{
    LIST-STYLE-TYPE: none;
    COLOR: #e0e0ff
}
#navigation LI A:visited
{
    LIST-STYLE-TYPE: none;
    COLOR: #e0e0ff
}
#navigation LI A:hover
{
    COLOR: red;
    BACKGROUND-COLOR: #d0c196;
    LIST-STYLE-TYPE: none
}
#navigation #title
{
    TEXT-ALIGN: left
}
#navigation LI.sep
{
    BACKGROUND-POSITION: center;
    BACKGROUND-IMAGE: url(../images/websep.jpg);
    MARGIN: 0px 0px 0px 0px;
    PADDING: 0px 0px 0px 0px;
    BACKGROUND-REPEAT: no-repeat
}
#PlainTable
{
    BORDER:      0;
    MARGIN:	0.5em 0px 0px 0px;
    CELLPADDING: 0;
    CELLSPACING: 5 
}
#PlainTable A:link
{
    COLOR: black;
    BORDER-BOTTOM: #998675 1px solid;
    TEXT-DECORATION: none
}
#PlainTable A:visited
{
    COLOR: black;
    BORDER-BOTTOM: #998675 1px solid;
    TEXT-DECORATION: none
}
#PlainTable A:hover
{
    BORDER-LEFT-COLOR: white;
    BORDER-BOTTOM-COLOR: black;
    COLOR: red;
    BORDER-TOP-COLOR: white;
    BACKGROUND-COLOR: yellow;
    BORDER-RIGHT-COLOR: black
}
#PlainTable P
{
    MARGIN: 0px 0px 0.5em 0px;
    TEXT-ALIGN: justify
}
A
{
    COLOR: black;
    BORDER-BOTTOM: #d02027 1px solid;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: black;
    BORDER-BOTTOM: #998675 1px solid;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: black;
    BORDER-BOTTOM: #998675 1px solid;
    TEXT-DECORATION: none
}
A:hover
{
    BORDER-LEFT-COLOR: white;
    BORDER-BOTTOM-COLOR: #ff6666;
    COLOR: red;
    BORDER-TOP-COLOR: white;
    BACKGROUND-COLOR: yellow;
    BORDER-RIGHT-COLOR: black
}
A IMG 
{
    BORDER: NONE;
}
A.Plain
{
    COLOR: black;
    BORDER-BOTTOM: 0px;
    TEXT-DECORATION: none
}
A.Plain:link
{
    COLOR: black;
    BORDER-BOTTOM: 0px;
    TEXT-DECORATION: none
}
A.Plain:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
A.Plain:hover
{
    BORDER-BOTTOM: #998675 1px solid;
}
A.Plain IMG 
{
    BORDER: NONE;
}

DIV.sep
{
    BORDER-BOTTOM: gray 1px solid
}
img.floatLeft { 
    float: left; 
    margin: 2px 10px 4px 0px; 
}
img.floatRight { 
    float: right; 
    margin: 2px 0px 4px 10px; 
}
ul.waspaa
{
    PADDING: 0px 0px 0px 1em;
    MARGIN: 0px 0px 0px 1em;
    LIST-STYLE-IMAGE: url(../images/waspaa_bullet.jpg)
}
ul.waspaa_sublist
{
    PADDING: 0px 0px 0px 1em;
    MARGIN: 0px 0px 0px 1em;
    LIST-STYLE-IMAGE: url(../images/waspaa_redbullet.jpg)
}
ol.withroman 
{ 
    LIST-STYLE-TYPE: lower-roman 
}
table.program {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: "#D2CBB8";
}
table.program tr {
	border-width: 		1px;
	border-style: 		solid;
	border-color:		white;
}
table.program th {
	border-width: 		1px;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		4px;
	padding-right: 		4px;
	border-style: 		solid;
	border-color: 		white;
	font-family: 		"Times New Roman";
	font-size: 		10pt;
	font-weight: 		bold;
	color: 			white;
}
table.program td {
	border-width: 		1px;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		4px;
	padding-right: 		4px;
	border-style: 		solid;
	border-color: 		white;
	font-family: 		"Times New Roman"
	font-size: 		10pt;
	font-weight: 		normal;
	color: 			black;
	text-align: 		left;
}
table.program p
{
    MARGIN: 	2px 0px 2px 0px;
    TEXT-ALIGN: left;
}
table.agenda{
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
}
table.agenda tr {
	border-width: 		0px;
	border-style: 		none;
	border-color:		white;
}
table.agenda td {
	border-width: 		1px;
	padding: 		4px 4px 4px 4px;
	border-style:		solid;
	border-left:		none;
	border-right:		none;
	border-color: 		white;
    	FONT-FAMILY: 		verdana,helvetica,arial;
	font-size: 		10pt;
	font-weight: 		normal;
	color: 			black;
}
table.agenda th {
	border-width: 		1px;
	padding: 		4px 4px 4px 4px;
	border-style: 		solid;
	border-left:		none;
	border-right:		none;
	border-color: 		white;
    	FONT-FAMILY: 		verdana,helvetica,arial;
	font-size: 		10pt;
	font-weight: 		normal;
	color: 			#dd0000;
}
table.agenda p
{
    margin: 			0px 0px 3px 0px;
    text-align: 		left;
}
table.agenda i
{
	color:			#0066dd;
}

